/**
 * 
 */
package com.pcloud.common.enums;

/**
 * @描述：FastDFS 常量类
 * @作者：songx
 * @创建时间：2017年1月9日,下午2:27:45
 * @版本：1.0
 */
public enum FdfsEnum {

	/**
	 * 组名
	 */
	GROUP_NAME("groupName"),
	
	/**
	 * 文件ID
	 */
	FILE_ID("fileId"),
	
	/**
	 * 文件名称
	 */
	FILE_NAME("fileName"),
	
	/**
	 * 文件类型
	 */
	FILE_TYPE("fileType");
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private FdfsEnum(String value) {
		this.value = value;
	}
	
}
